.container {
  width: 1200px;
  margin: 0 auto;
  padding: 0 10px;

  @media (max-width: 768px) {
    width: 768px;
    // padding: 0 10px;
  }

  @media (max-width: 320px) {
    width: 320px;
    // padding: 0 10px;
  }
}
